Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Eclipse Platform » Specifying JRE V6 and V7 in Eclipse Workspace(Specifying JRE V6 and V7 in Eclipse Workspace)
Specifying JRE V6 and V7 in Eclipse Workspace [message #909452] Fri, 07 September 2012 06:58
Simon Buehlmann is currently offline Simon Buehlmann
Messages: 1
Registered: September 2012
Junior Member
With the new Java 7 Release the library sun.print has changed to javax.print. To have backward compatibility to version 6 I inserted both, version 6 and version 7 runtimes into the build bath for the specific project. But whenever I create or import a new project, the built path is only set to version 6, which is the default jre for the workspace.

When I want to set the workspace build path (Window/Preferences/Java/Build Path) I can only select "JRE container" or "JRE_LIB variable" which is deprecated.

Does anybody know where I can set the content of the JRE container?

Thank you for your response
Simon
Previous Topic:MultiPageEditor and some probs with it
Next Topic:Renaming the Eclipse Menu Item
Goto Forum:
  


Current Time: Fri Oct 31 07:06:53 GMT 2014

Powered by FUDForum. Page generated in 0.11682 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software